RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.3.1-1103.554
ImageTagDeploy: 25.3.1-1103.554
RepositoryNameRelease: 'xebialabs'
OperatorImageTagRelease: 25.3.1-1124.941
ImageTagRelease: 25.3.1-1124.941
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.3.1-1124.941
